## mythbuntu-common 0.63

=== debian/changelog ===
mythbuntu-common (0.63) oneiric; urgency=low

  * Fix hang in installer plugin myth-drivers. (LP: #867856)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 05 Oct 2011 00:11:38 -0500

mythbuntu-common (0.62) oneiric; urgency=low

  * Disable encouraging fglrx in the installer.
  * Fix cut off text in themes tab.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 09 Sep 2011 16:09:10 -0500

mythbuntu-common (0.61) oneiric; urgency=low

  * Convert installer plugin to pygi/gtk3.
  * Make into a native package version instead.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 28 Aug 2011 22:02:06 -0500

mythbuntu-common (0.60-0ubuntu1) oneiric; urgency=low

  [ Thomas Mashos ]
  * Removed Mythbuntu-bare, now in a separate package
  * Fix database backup not backing up when selected
  * Fix restore_db notifying user when not restoring db

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 08 Aug 2011 12:15:22 -0500

mythbuntu-common (0.59-0ubuntu1) natty; urgency=low

  * Fix some spacing problems in bare.
  * Fix bare restore (LP: #761189)
  * Store bare configuration in /etc/default not /etc/mythbuntu-bare.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 17 Apr 2011 16:24:58 -0500

mythbuntu-common (0.58-0ubuntu1) natty; urgency=low

  [ Thomas Mashos ]
  * Fixed MCC bare plugin crash when no config file detected
  * Fixed MCC bare plugin to show final wizard page if schedule is disabled

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 18 Mar 2011 02:22:43 -0500

mythbuntu-common (0.57-0ubuntu1) natty; urgency=low

  [ Thomas Mashos ]
  * Added ability to schedule backups using the Bare MCC plugin
  * Separated backup and restore scripts from Bare plugin code
  * Relocated python scripts to a separate Bare directory
  * Added checkin functionality to Bare plugin to look for config changes

  [ Dave Walker (Daviey) ]
  * debian/control: Bump to Standards-Version 3.9.1 (no changes needed).

 -- Thomas Mashos <tgm4883@gmail.com>  Wed, 23 Feb 2011 17:43:23 -0800

mythbuntu-common (0.56-0ubuntu1) natty; urgency=low

  * Add basic support for QR codes to install Android or iOS apps for remote.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 08 Feb 2011 02:31:23 -0600

mythbuntu-common (0.55-0ubuntu1) natty; urgency=low

  * Fix the logic for modifying the security pin (LP: #647367)
  * Fix the security pin check to support 0.24 backends.
  * Rebuild for python 2.7 transition. (LP: #712021)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 02 Feb 2011 17:55:26 -0600

mythbuntu-common (0.54-0ubuntu1) maverick; urgency=low

  * Fixed backup now screen doesn't let you pass without selecting it
  * Clarify text in GUI for user
  * Include udev rules in backup.

 -- Thomas Mashos <thomas@earth.symsupport.test>  Tue, 14 Sep 2010 08:52:59 -0700

mythbuntu-common (0.53-0ubuntu1) maverick; urgency=low

  * Check files exist before backing up
  * Check restore file is a valid tarfile
  * Check backup directory exists
  * Fixed issue with plugin not resetting to default values

 -- Thomas Mashos <tgm4883@gmail.com>  Wed, 08 Sep 2010 17:50:52 -0700

mythbuntu-common (0.52-0ubuntu1) maverick; urgency=low

  [ Thomas Mashos ]
  * Finished adding restore functionality
  * Disabled scheduling options (Deferred)

  [ Mario Limonciello ]
  * Fix themes page text.
  * Fix spacing on the remotes page.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 31 Aug 2010 10:30:17 -0500

mythbuntu-common (0.51-0ubuntu2) maverick; urgency=low

  [ Mario Limonciello ]
  * Remove architecture specificities from recommends.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sat, 14 Aug 2010 02:35:02 -0500

mythbuntu-common (0.51-0ubuntu1) maverick; urgency=low

  [ Thomas Mashos ]
  * Add the mythbuntu-bare backup/restore plugin.

  [ Mario Limonciello ]
  * Shuffle the UI for the remote control page around a little bit for ubiquity.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 12 Aug 2010 13:14:56 -0500

mythbuntu-common (0.50-0ubuntu1) lucid; urgency=low

  * Added PATH to proprietary codecs plugin (LP: #565769)

 -- Thomas Mashos <tgm4883@gmail.com>  Sun, 18 Apr 2010 16:42:31 -0700

mythbuntu-common (0.49-0ubuntu2) lucid; urgency=low

  * debian/control:
    - Depends on vnc4server instead since vnc4-common has been removed
      from the archive.

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 03 Apr 2010 19:23:02 -0500

mythbuntu-common (0.49-0ubuntu1) lucid; urgency=low

  * debian/control:
    - Update branches to pull from ~mythbuntu-dev
  * debian/mythbuntu.make:
    - Set packages to pull from ~mythbuntu-dev

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 03 Apr 2010 17:41:54 -0500

mythbuntu-common (0.48-0ubuntu1) lucid; urgency=low

  [ Marc Randolph ]
  * Remove MythFlix (LP: #544521)
  * Clean up plugins section of MCC (use just one alignment rather than 7)

  [ Mario Limonciello ]
  * Clarify what the themes actually are to reflect what we ship today.
  * debian/control:
    - Bump standards version.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 28 Mar 2010 00:57:40 -0500

mythbuntu-common (0.47-0ubuntu1) lucid; urgency=low

  * Return errors on do_connection_test if there are any, None if not.
    (LP: #527342)
  * Fix alignment of the plugins plugin.

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 06 Mar 2010 16:25:12 -0600

mythbuntu-common (0.46-0ubuntu1) lucid; urgency=low

  * Use SecurityKey rather than the different variables for mysql.txt
    throughout the mysql pieces.

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 21 Feb 2010 20:25:42 -0600

mythbuntu-common (0.45-0ubuntu1) lucid; urgency=low

  * debian/control:
    - Drop depends on mythtv-common.
  * Add mythnetvision to plugins dictionary as it was introduced with 0.23.
  * Drop unused debconftalk class.
  * Write out a config.xml as well as mysql.txt.

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 21 Feb 2010 20:25:09 -0600


