=== debian/control ===
Source: mythbuntu-common
Section: x11
Priority: optional
Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
Build-Depends: debhelper (>=7), python-central, python, python-distutils-extra
XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-common
XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-common
XS-Python-Version: current
Standards-Version: 3.9.1

Package: mythbuntu-common
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-pexpect,
         python-xkit,
         python-mysqldb,
         vnc4server | vnc4-common,
         python-gconf,
         lsb-release,
         software-properties-gtk,
         libdvdread4
XB-Python-Version: ${python:Versions}
Recommends: nvidia-common, mythbuntu-bare-client
Suggests: mythbuntu-bare-console
Description: Mythbuntu application support functions
 This library is used by multiple mythbuntu applications to provide a common
 interface for several very commonly used functions.
 .
 Depending upon the usage, this application may also be useful by other
 projects needing to accomplish similar tasks.
