## mythbuntu-common 0.64

=== debian/changelog ===
mythbuntu-common (0.64) precise; urgency=low

  [ Thomas Mashos ]
  * Merged mythbuntu-repos into this package

  [ Mario Limonciello ]
  * debian/control: bump standards version.
  * debian/prerm: add missing debhelper token.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 07 Dec 2011 10:23:17 -0600
