## mythbuntu-common 0.65

=== debian/changelog ===
mythbuntu-common (0.65) precise; urgency=low

  [ Mario Limonciello ]
  * Make sure the repos database is installed.
  * Rename the repos database to repos.db instead (mythbuntu is implied by dir)

  [ Thomas Mashos ]
  * Make the repos page more readable
  * Don't let the repos page fail if the db in ~ got corrupted.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 08 Dec 2011 23:34:55 -0600
