## mythbuntu-common 0.66

=== debian/changelog ===
mythbuntu-common (0.66) precise; urgency=low

  * fix repos.db to use tabs (as mcc expects them)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 17 Jan 2012 11:12:38 -0600
