## mythbuntu-common 0.67

=== debian/changelog ===
mythbuntu-common (0.67) precise; urgency=low

  [ John Baab ]
  * Drop theme tab (installable from mythtv itself)
  * Removed obsolete plugins from dictionary.

  [ Mario Limonciello ]
  * Drop mythvideos and mythmovies plugin checkboxes (gone in 0.25)
  * Update precise in repos.db.

 -- John Baab <rhpot1991@ubuntu.com>  Mon, 09 Apr 2012 11:38:09 -0500
