=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-common
 XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-common
 XS-Python-Version: current
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: mythbuntu-common
 Architecture: all
@@ -19,10 +19,13 @@
          python-gconf,
          lsb-release,
          software-properties-gtk,
-         libdvdread4
+         libdvdread4,
+         python-bzrlib
 XB-Python-Version: ${python:Versions}
 Recommends: nvidia-common, mythbuntu-bare-client
 Suggests: mythbuntu-bare-console
+Conflicts: mythbuntu-repos
+Replaces: mythbuntu-repos
 Description: Mythbuntu application support functions
  This library is used by multiple mythbuntu applications to provide a common
  interface for several very commonly used functions.
