=== debian/rules ===
#!/usr/bin/make -f

#We can't use the one from mythbuntu.make because it likes Makefiles more than setup.py
%:
	dh -Spython_distutils $@
