## mythbuntu-common 0.68

=== debian/changelog ===
mythbuntu-common (0.68) quantal; urgency=low

  * debian/control:
    - Depend on python-xkit (>= 0.5.0).
  * mythbuntu_common/vnc.py:
    - Add support for the new python-xkit API.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 08 Jun 2012 16:44:49 +0200
