=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          python-pexpect,
-         python-xkit,
+         python-xkit (>= 0.5.0),
          python-mysqldb,
          vnc4server | vnc4-common,
          python-gconf,
