## mythbuntu-common 0.69

=== debian/changelog ===
mythbuntu-common (0.69) trusty; urgency=low

  [ Thomas Mashos ]
  * Added tool tips to plugins tab (LP: #869325)
  * Added progress bars to -repos
  * Added Quantal info (LP: #1063086)
  * Have -repos pull from download.mythbuntu.org instead of bzr (LP: #1227831)
  * Fix -repos for python3

  [ Mario Limonciello ]
  * update to python3.
    - currently VNC and Mysql plugins are broken.
    - Need new solution for pexepct and mysqldb.
    - bzrlib broke
    - gconf broke.
  * update to python GI introspection.
  * Add d3des from https://github.com/maizy/vnc-me/blob/master/src/d3des.py
  * drop vnc dependencies.  create vnc password in pure python.
  * drop mysql.txt integration.  use xml only now for current mythtv.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 12 Nov 2013 01:16:37 -0600
