## mythbuntu-common 0.70

=== debian/changelog ===
mythbuntu-common (0.70) trusty; urgency=low

  * Drop some string.split() calls.
  * Sort remotes and blasters in reverse so WMC remotes end up at the top.
  * Drop the graphics drivers tab.  Jockey is gone and those other apps
    should be present in the menus.
  * Use software center rather than synaptic.
  * Fix the spacing problems that happened from expand/fill in GTK3.
  * Drop automatic login configuration.  No GUI tool for this.  Might
    want to revisit later with something else, scripting lightdm-set-defaults
    or something similar.
  * Bump lintian version and compat.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 12 Nov 2013 22:05:19 -0600
