=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
-Build-Depends: debhelper (>=7), python3-all, python3-distutils-extra
+Build-Depends: debhelper (>=9), python3-all, python3-distutils-extra
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-common
 XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-common
 XS-Python-Version: current
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: mythbuntu-common
 Architecture: all
