## mythbuntu-common 0.72

=== debian/changelog ===
mythbuntu-common (0.72) trusty; urgency=medium

  * drop system updates plugin.  the only real purpose for it was to change
    update notifier behavior which can no longer be modified.
  * drop some broken mysql code that didn't get ported to python3 in time.
  * update to standards 3.9.5.

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 10 Apr 2014 11:14:31 -0500

mythbuntu-common (0.71) trusty; urgency=medium

  * Make mythbuntu.make call dh_python2/dh_python3, if available.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jan 2014 12:09:22 +0000
