## mythbuntu-common 0.74

=== debian/changelog ===
mythbuntu-common (0.74) trusty-proposed; urgency=medium

  [ Mario Limonciello ]
  * Actually clean in the clean target.

  [ Thomas Mashos ]
  * Fix services plugin for VNC crashing (LP: #1309553)
  * Fix mysql plugin crashing (LP: #1316905)

 -- Thomas Mashos <thomas@mashos.com>  Thu, 08 May 2014 14:06:34 -0700

mythbuntu-common (0.73) trusty; urgency=medium

  * Fix installer drivers page crash (LP: #1309119)

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 17 Apr 2014 13:41:08 -0500
