=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-common
 XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-common
 XS-Python-Version: current
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: mythbuntu-common
 Architecture: all
