=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_clean:
 	set -ex; for python in $(shell py3versions -r); do \
-		$$python setup.py build; \
+		$$python setup.py clean; \
 	done;
 	rm -f po/*.pot
