## mythbuntu-common 0.74build1

=== debian/changelog ===
mythbuntu-common (0.74build1) utopic; urgency=medium

  * No change rebuild for utopic (LP: #1309553, #1316905)

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 22 May 2014 22:34:08 -0500
