## mythbuntu-common 0.76

=== debian/changelog ===
mythbuntu-common (0.76) xenial; urgency=medium

  * Ask about repo config on installation

 -- Thomas Mashos <thomas@mashos.com>  Thu, 18 Feb 2016 22:18:45 -0800

mythbuntu-common (0.75) trusty; urgency=medium

  * Fix Mythexport for Python 3 (LP: #1365090)

 -- Thomas Mashos <thomas@mashos.com>  Wed, 03 Sep 2014 10:47:37 -0700
