## mythbuntu-common 0.77

=== debian/changelog ===
mythbuntu-common (0.77) xenial; urgency=medium

  * Disable mythexport plugin.  It will be removed in this release.
  * Update repos.db to match releases in xenial.
  * Include a .desktop file pointing to setup instructions.
  * Update postinst for mythtv 0.28 version
  * Remove build/ on clean.

 -- Mario Limonciello <mario_limonciello@dell.com>  Sun, 03 Apr 2016 16:31:22 -0500

mythbuntu-common (0.76.1) xenial; urgency=medium 

  * Ask and enable update repo during install

 -- Thomas Mashos <thomas@mashos.com>  Tue, 16 Feb 2016 20:04:41 -0800
