=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 		$$python setup.py clean; \
 	done;
 	rm -f po/*.pot
+	rm -rf build
 
 override_dh_auto_build:
 	set -ex; for python in $(shell py3versions -r); do \
