## mythbuntu-common 0.78.2

=== debian/changelog ===
mythbuntu-common (0.78.2) xenial; urgency=medium

  * Update repos.db download URL. Fixes (LP:#1570690)

 -- Thomas Mashos <thomas@mashos.com>  Thu, 14 Apr 2016 21:29:33 -0700

mythbuntu-common (0.78) xenial; urgency=medium

  [ Mario Limonciello ]
  * don't install .desktop files executable.
  * include first boot initial setup scripts.

  [ Thomas Mashos ]
  * Update repos.db

 -- Mario Limonciello <mario_limonciello@dell.com>  Sun, 10 Apr 2016 22:27:50 -0500

mythbuntu-common (0.77.1) xenial; urgency=medium

  * Set correct repos.db URL. Fixes (LP: #1570690)

 -- Thomas Mashos <thomas@mashos.com>  Thu, 14 Apr 2016 21:09:17 -0700
