## mythbuntu-common 0.78.3-0ubuntu1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 clean:
 	rm -rf build/*
-	find tools/pypack -type f -name "*.pyo" -delete
+	find . -type f -name "*.pyo" -delete
 
 translations: po/*.po
 	# TODO evand 2009-07-28: Ideally we should build the mo files once,
