=== debian/changelog ===
mythbuntu-common (0.78.3-0ubuntu1) yakkety; urgency=medium

  * Fix field names for mythweb Fixes LP:1581971
  * Set table_cache to table_open_cache since it's changed in the new mysql for 16.04. Fixes LP:1576767

 -- Thomas Mashos <thomas@mashos.com>  Wed, 10 Aug 2016 17:31:02 -0700
