=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>=9), python3-all, python3-distutils-extra
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-common
 XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-common
-XS-Python-Version: current
-Standards-Version: 3.9.5
+XS-Python-Version: >= 3.0
+Standards-Version: 3.9.7
 
 Package: mythbuntu-common
 Architecture: all
